{
  "title": "数据可视化",
  "baseUrl": "http://111.198.10.15:11409/",
  "singleSys": true,
  "city":"北京市",
  "mapType":[
    "gaode"
  ],
  "center":[39.9, 116.4],
  "zoom":15,
  "mapUrl":"https://t0.tianditu.gov.cn/vec_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=vec&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "labelUrl":"https://t0.tianditu.gov.cn/cva_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=cva&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "satelliteUrl":"http://223.82.47.232:11502/crtiles005/{z}/{x}/{y}.png",
  "defaultRefresh": 60000,
  "status": "online"
}
